
/*-------------------------------------------------
	Background images
--------------------------------------------------*/
body {
	background: 
	url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_rays_bg_v2.jpg') no-repeat center top, 
	url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_gradient_bg.jpg') repeat-x top;
}

/* -------------------------------------------------- 
  ------- #PVZ Masthead for Mobile ---------------
-----------------------------------------------------*/
.pvz-masthead-row {
		display:none;
	}
/* -------------------------------------------------- 
   game logo styles
-----------------------------------------------------*/
.game-buttons-row {
	padding-bottom: 20px;
}

.pvz-games .shadow {
	width: 90%;
	background-position: center top;
}
.pvz-games-mobile .shadow {
	width: 80%;
	background-size: 100%;
	background-position: center top;
}

.pvz-games .game-button, .pvz-games-mobile .game-button {
	display: block;
	width: 100%;
	min-height: 140px;
	text-align: center;
	margin-top: 1.5em;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	
}
	.pvz-games .game-button.pvz-2 {
		background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/pvz2_tile.jpg') no-repeat center center;
		background-size: cover;
	}
	.pvz-games .game-button.pvz-a {
		background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/pvza_tile.jpg') no-repeat center center;
		background-size: cover;
	}
	
	.pvz-games .game-button.pvz-1 {
		background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/pvz_tile.jpg') no-repeat center center;
				background-size: cover;
	}
	
	.pvz-games .game-button.pvz-gw {
		background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/pvzgw_tile2.jpg') no-repeat center center;
				background-size: cover;
	}



/* -------------------------------------------------- 
   MIDDLE BAND STYLES
-----------------------------------------------------*/
.white-box.pvz-store {
	height: 220px;
	background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_pvz_store_bg.jpg') no-repeat center -20px;
	text-align: center;
	padding-top: 125px;
	padding-bottom: 85px;
}
.pvz-store-container .shirt {
	position: absolute;
	float: left;
	z-index: 500;
	width: 35%;
	top: -25px;
	left: -10px;
	height: auto;
}
.pvz-store-container .shirt img {
	width: 70%;
}
.pvz-store-container .hat {
	position: absolute;
	float: right;
	z-index: 500;
	width: 35%;
	top: -25px;
	right: 0px;
	height: auto;
	text-align: right;
}
.pvz-store-container .hat img {
	width:50%;
}
.pvz-store p {
	font-size: 15px;
	padding-bottom: 10px;
}
.pvz-store a {
	font-size: 17px;
}
.pvz-store a:hover {
	color: #fff;
}
.row.copy-video {
	padding-bottom:30px;
}
.row.copy-video p {
	font-size: 13px;
	line-height: 20px;
}
.zombie-blog {
	min-height: 146px;
	background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_blog_bg_tile.jpg') repeat center top;
	text-align: center;
	padding: 0px 0 20px 0;
	color: #fff;
}
.zombie-image {
	position: relative;
	float: left;
	z-index: 500;
	width: 100%;
	top: -25px;
	left: 0;
	text-align: center;
	height: auto;
}
.zombie-image img {
	width: 90%;
}
.zombie-blog h2 {
	padding: 130px 10px 5px 10px;
	line-height: 20px;
	font-size: 18px;
	color: #fff;
}
.zombie-blog p {
	padding-bottom: 10px;
}
.zombie-blog a {
	font-size: 17px;
}
.zombie-blog a:hover {
	color: #fff;
}	

.middle-band {
	background:		
		url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_cloud_bg.jpg') no-repeat center top,
		url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_cloud_gradient_bg.jpg') repeat-x center top;
		padding-top: 36px;
}

/*---video----*/
.video {
	min-height: 0;
}



	/* -------------------------------------------------- 
	   award styles
	-----------------------------------------------------*/
	.awards {
		background-color: #fff9d5;
		padding: 0;
		text-align: center;
	}

	.awards h3 {
		color: #907024;
		display: block;
		width: 70%;
		border-bottom: 1px solid #907024;
		font-weight: 400;
		margin: 0 auto;
	}
	.awards ul {
		padding: 10px 20px 20px 20px;
	}
	.awards li {
		font-size: 14px;
		line-height: 18px;
		padding-bottom: 5px;
	}
	.awards li span {
		
	}
	

	.awards em {
		display:block;
		font-size: 11px
	}
	
	.awards li span:after{
		content: "";
	}
	.awards-ribbon {
		float: left;
		padding-top: 10px;
		width: 110%;
	}
	.awards-ribbon h2 {
		text-indent: -3333px;
		background: url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_awards_ribbon.png') no-repeat center top;
		position: relative;
		top: 0;
		left: -19px;
		z-index: 10;
		background-size: 95%;
		padding-top: 1.25em;
		text-transform: uppercase;
		color: #da6100;
		font-weight: normal;
		letter-spacing: .05em;
		
		text-shadow: 1px 1px 0px #ffffff;
	}
	.awards-ribbon img {
	}
	
	.awards.one-column {
		display: block;
	}


/*--------------------------------
---------#LARGE SCREENS -----------
---------------------------------*/


/*	makes the dropdown menu show up at the right width */
/* this width break is specified in foundation.css  */

@media only screen and (min-width: 58.75em){
	
	/* pvz1 = green top band */
	body {
		background: 
		url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_rays_bg_v2.jpg') no-repeat center top,
		url('http://static-www.ecs.popcap.com/www.popcap.com/sites/pvz_franchise_2013/home_page/hp_gradient_bg.jpg') repeat-x top;
	}
	.home-page .top-band {
		background-color: #fee037;
		border-bottom: 1px solid #e3c100;
		
		-webkit-box-shadow: inset 0px -2px 1px 0px rgba(227, 193, 0, .5);
        box-shadow: inset 0px -2px 1px 0px rgba(227, 193, 0, .5);
	}

	.full-text {
		display: block;
		visibility: visible;
	}
	.short-text {
		display: none;
		visibility: hidden;
	}
	.pvz-masthead-row {
		display:none;
	}
	.pvz1-mobile {
			background-image: none;
	}

	.row.copy-video p {
		font-size: 14px;
		line-height: 22px;
	}
}


/* -------------------------------------------------- 
   Smaller screen styles  768px
-----------------------------------------------------*/
@media only screen and (max-width: 768px){
	.pvz-masthead-row {
			display:block;
		}
	.pvz-masthead-row .pvz-masthead {
			padding: 15px 0;
			text-align: center;
		}
	.pvz-masthead-row .pvz-masthead img {
		width: 50%
	}
	
		.facebook {
			padding: 7px 15px 8px 10px;
		}
		
		.twitter {
			padding: 7px 15px 8px 10px;
		}
	
	.pvz-logo {
		font-size: 14px;
	}
	.pvz-masthead-row {
		display: block;
	}
	.pvz-masthead-row .pvz-masthead img {
		width: 60%
	}

	.games-second {
		padding-top: 0px;
	
	}
	.games-second {
		padding-top: 0px;
	}
	.pvz-games ul li a h2, .pvz-games-mobile ul li a h2 {
		font-size: 15px;
	}
	.pvz-store {
		background-position:  center -20px;
	}
	.row.copy-video p {
		font-size: 14px;
		line-height: 22px;
	}
	.awards {
		text-align: center;
	}
	.awards.white-box{

	}
		
	.awards-ribbon {
		width: 100%;
	}
	.awards.one-column {
		display: block;
	}
	.awards h3 {
		width: 70%;
	}
	.awards li {
		font-size: 15px;
		line-height: 18px;
		margin-left: 0;
		padding-bottom: 15px;
	}
	.awards em {
		display:block;
	}
	.awards li span:after{
		content: "";
	}

	.awards-ribbon h2 {
		background-size: 100%;
		margin: 0 auto;
		position:inherit;
		max-width: 400px;
	}
	.zombie-image {
		width: 100%;
		text-align: center;
	}
	
	.zombie-image img {
		width: auto;
	}
}

/* -------------------------------------------------- 
   Smaller screen styles  560px
-----------------------------------------------------*/

@media only screen and (max-width: 560px) {
	.game-buttons td.fb a:before{
		display:none;
	}
	
	body {
		background-image: none;
		background-color:#fffca7;
	}
	.pvz-masthead-row .pvz-masthead img {
		width: 80%
	}
	.placeholder-block {
		min-height: 120px;
	}
	.placeholder-block p{
		padding-top: 50px;
	}
	
	.pvz-games-mobile h6 {
		font-size: 12px;
		line-height: 14px;
	}
	.pvz-games-mobile .game-button {
		min-height: 140px;
		background-size: cover;
	}
	.middle-band {
	 	background: none;
	}
	.white-box.pvz-store {
		background-size: auto 220px;
		background-position:  center top;
		padding-top: 120px !important;
	}
	.pvz-store-container .shirt {
		display:none;
	}
	.pvz-store-container .hat {
		display: none;
	}
	.awards {
		background-color: transparent;
		text-align: center;
	}
	.awards-ribbon {
		width: 100%;
	}
	.awards-ribbon h2 {
		left: auto;
	}

	.awards {
		display: block;
	}

	.white-box {		
		background-color: none;
		border: none;
		margin-bottom: 28px;
		padding: 0 5px;
		
		-webkit-box-shadow: none;
	    box-shadow:  none;
	}
	.video {
		min-height: 25px;
	}
	
	.white-full-width{
		background-color: #fff;
	
		margin-bottom: 21px;
		padding: 5px 0px;
		
		-webkit-box-shadow:  0px 0px 2px 2px #ccc;
		box-shadow:  0px 0px 2px 2px #ccc;
		overflow: hidden;
	}
	/*need to make these white box corrections in custom-product.css*/
	.white-box {
		margin-bottom: 0px;
		border: 0;
	}
	.white-full-width {
		padding-top:10px;
		padding-bottom: 10px;
		overflow: visible;
	}
	.zombie-blog {
		padding: 0 0 20px 0;
	}
	.zombie-image {
		top: -35px;
	}
	
	.zombie-blog h2 {
		padding: 100px 10px 5px 10px;
	}

	.zombie-image img {
		width: 80%;
	}

	
}


